Subject: Re: Updates to powerpc.git

From: Grant Likely <[email-masked]>
Date: Wed, 9 Jul 2008 08:38:07 -0600

On Wed, Jul 09, 2008 at 08:40:21AM -0500, Kumar Gala wrote:
>
> On Jul 9, 2008, at 8:18 AM, Josh Boyer wrote:
>
>> On Wed, 09 Jul 2008 17:34:41 +1000
>> Benjamin Herrenschmidt <[email-masked]> wrote:
>> Also, Paul is pretty good about not rebasing his branches when at all
>> possible, and I suspect that's why his master and next were often the
>> same.  It makes life lots easier for the sub-maintainers and anyone
>> trying to track against the tree.  I humbly beg you to keep that  
>> going.
>
> I agree and I'm sure linus will tell you how evil it is to rebase as a  
> maintainer.

Add my voice to the chorus.  Rebasing a branch that I commit on top of
really messes up the workflow.

g.